Comment 7 for bug 454277

Quipeace (quipeace) wrote :

The problem here is that the kboot version bundled with 9.10 isn't compatible with ext4... Install petitboot, at least for now.